------------------------------------------
[Rainmeter]
Author=Demented@live.ca

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
color=255, 255, 255, 220
color2=255, 255, 255, 200
graph.line=ae1b1b
graph.line2=255, 255, 255, 50
font=Xirod

------------------------------------------
Measures

[MeasureAlways]
Measure=Calc
Formula=1

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

[MeasureCPU]
Measure=CPU

------------------------------------------
CPU Display

[CPUGraph1]
Meter=line
MeasureName=MeasureCPU
X=30
Y=30
H=30
W=100
LineCount=1
LineColor=#graph.line#
AntiAlias=1
TransformationMatrix=0;-1;1;0;35;150

[CPUGraph2]
Meter=HISTOGRAM
MeasureName=MeasureCPU
X=0r
Y=0r
H=29
W=100
PrimaryColor=#graph.line2#
AntiAlias=1
TransformationMatrix=0;-1;1;0;35;150

[CPULabel]
Meter=STRING
X=30
Y=30
FontColor=#color#
FontFace=#font#
FontSize=6
StringAlign=Right
StringStyle=BOLD
Text="CPU"
AntiAlias=1
TransformationMatrix=0;-1;1;0;80;50

[UsedLabel]
Meter=String
X=65
Y=5
FontColor=#color#
FontSize=6
StringAlign=Center
AntiAlias=1
FontFace=#Font#
Text="Used"

[CPU]
Meter=STRING
MeasureName=MeasureCPU
X=105
Y=0
FontColor=ae1b1b
FontFace=#Font#
FontSize=10
StringAlign=center
AntiAlias=1
Text="%1%"

[CPU.MHz]
Meter=STRING
MeasureName=MeasureCPUMHz
X=30
Y=30
FontColor=#color#
FontSize=6
FontFace=#Font#
StringAlign=Left
StringStyle=Bold
PostFix=" MHz"
AntiAlias=1
TransformationMatrix=0;-1;1;0;80;145

------------------------------------------
Progress Bar

[ProgressBarBG]
Meter=IMAGE
SolidColor=#graph.line2#
X=100
Y=20
W=5
H=100

[ProgressBar]
MeasureName=MeasureCPU
Meter=BAR
X=r
Y=r
W=5
H=100
BarColor=#graph.line#
BarOrientation=vertical